{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;">
    <form method="GET" action="{{url_for('views.NewBill')}}" style="float:left;padding-left: 50px;">
        {{ csrf_token }}
        <input type="submit" value="Add Bill" style="padding: 5px 10px;margin:25px 25px 0 500px;">
    </form><br>
</div>
<div style="padding: 20px;">
<table>
    <tr>
        <th style="padding-right: 200px;">Bill_No</th>
    </tr>
    {% for item in Bills | reverse %}
    <form method="GET" action="{{url_for('views.Bill_Details',pk=item.id)}}">
    <tr  > 
        <td><button style="width: 70%;padding: 15px 32px;">{{item.id}}</button></td>
    </tr>
    </form>
    {% endfor %}
</table>
</div>   

{% endblock %}